@media (min-width:1640px){
	.great-img-div .textwidget {
		text-align: right;
	}
	.great-img-div img{
		/*
		position: absolute;
		right:-60px;
		*/
		margin-right: -20px;
	}
}
@media (max-width:1640px){
	.great-img-div img {
	  width: 110.5%;
	}
}
@media (max-width:1200px){
.studio-black-sec{
	padding: 65px 83px 79.5px;
}
}
@media (max-width:1050px){
.studio-black-sec{
	padding-right: 40px;
}
}
@media (max-width:991px){
.great-img-div{
	float:left;
	width:100%;
	height:100%;
	padding:0 35px 10px 35px;
}
.great-img-div img{
	position:relative;
	right: 0px;
	width:100%;
	top:-20px;
}
.studio-sec{
	padding-bottom:33px;
}
}


@media (max-width:768px){
	.blog-part-outer {
	  border-bottom: 1px solid #ebebeb;
	  margin-bottom: 25px;
	  min-height: 400px;
	  padding-bottom: 17px;
}
.post-img{
	margin-top:15px;
}
}
@media (max-width:768px){
.tabs-outer-div #tabs li{
	margin-bottom:10px;
}
.post-detail-para{
	margin-top:6px;
}
.popular-div{
	border-top: 1px solid #ebebeb;
    margin-top: 44px;
    padding-top: 33px;
    padding-bottom:53px;
}
.popular-div h3{
	margin-bottom:28px;
}
.studio-outer-div{
	margin-top:32px;
}
.studio-part-outer h3{
	margin-top:24px;
	margin-bottom:16px;
}
.studio-part-outer p{
	margin-bottom:58px;
}
}
@media (max-width:639px){
	.process-img-part{
		float:left;
		width:100%;
		padding:0 0 30px 30px;
		
	}
	.process-part-content{
		float:left;
		width:100%;
		padding-left:30px;
		padding-bottom:40px;
	}
	.process-img-part::before {
	  background: #ffffff none repeat scroll 0 0;
	  content: "";
	  height: 40px;
	  left: -23px;
	  position: absolute;
	  top: 24px;
	  width: 40px;
	  z-index: 1;
	}
	.process-img-part::after {
	  background: #ffffff none repeat scroll 0 0;
	  border: 4px solid #252525;
	  border-radius: 100%;
	  content: "";
	  height: 20px;
	  left: -11px;
	  position: absolute;
	  top: 34px;
	  width: 20px;
	  z-index: 2;
	}
	.our-process-outer::after {
	  background: #333333 none repeat scroll 0 0;
	  content: "";
	  height: calc(100% - 70px);
	  left: -2px;
	  position: absolute;
	  top: 0;
	  width: 3px;
	}
	.new-process-sec{
		padding-right:5px;
	}
	.studio-black-inner{
		max-width:100%;
	}
	.studio-black-inner h3 br{
		display: none;
	}
	.studio-black-sec{
		padding:50px 43px;
height:auto;
	}
}
@media (min-width:640px){
.process-img-part::before {
  background: #ffffff none repeat scroll 0 0;
  content: "";
  height: 40px;
  right: -23px;
  position: absolute;
  top: 50px;
  width: 40px;
  z-index: 1;
}
.process-img-part::after {
  background: #ffffff none repeat scroll 0 0;
  border: 4px solid #252525;
  border-radius: 100%;
  content: "";
  height: 20px;
  right: -12px;
  position: absolute;
  top: 59px;
  width: 20px;
  z-index: 2;
}
.our-process-outer::after {
  background: #333333 none repeat scroll 0 0;
  content: "";
  height:calc(100% - 100px);
  left: 35%;
  position: absolute;
  top: 0;
  width: 3px;
}
}
@media (max-width:420px){
	.pagination-div ul li:first-child a{
		padding-left:0px;
	}
	.pagination-div ul li:last-child a{
		padding-right:0px;
	}
	.pagination > li{
		margin:0px;
	}
	.pagination-div ul li a{
		padding:5px 15px;
	}
}
@media (max-width:640px){
.wpcf7-form .myok3 input{
  margin-left: 10px !important;
  width: 15em !important;
}
}